Mailinglist Archive: opensuse-security (485 mails)

< Previous Next >
Re: [suse-security] Re: [suse-security-announce] SUSE Security Announcement: Linux Kernel (SuSE-SA:2004:005)
  • From: "Philippe Vogel" <filiaap@xxxxxxxxxx>
  • Date: Mon, 1 Mar 2004 19:22:32 +0100
  • Message-id: <005a01c3ffba$29ac8d40$52ef5b86@xxxxxxxxxxxxxxxxxx>
Hello!

>
>ftp://ftp.suse.com/pub/suse/i386/update/8.1/rpm/i586/k_smp-2.4.21-189.i586.
rpm

updated kernel ...

> Hyperthreading not supported, the message in boot.msg is : <4>WARNING: No
> sibling found for CPU 0

Hyperthreading works fine with my Intel 865 PE:

MSI Neo 2 LS
P4 2,6 HT@800 MHz FSB
1GB dual channel PC 400 DDR-RAM CL2

O.K. I got no XEON ... but it depends on the chipset as you can read
further.

=> What can I find at HP?

> i have a problem with this kernel on a HP/Compaq Proliant DL360 G3 with
one
> 2.4GHz Xeon CPU (Hyperthreading actived) :

Rackserver (1U) Mainboard - ServerWorks GC-LE Chipset:

http://www.broadcom.com/products/product.php?product_id=GC-LE

> I have installed the same kernel on a HP/Compaq Proliant ML 330 G3 with
one
> 2.4 GHz Xeon and it works fine :

Servermainboard (Entry Level, ATX Formfactor) - ServerWorks GC-SL Chipset:

http://www.broadcom.com/products/product.php?product_id=GC-SL

As you can see there are different broadcom chipsets used in both Servers.
This leads to an error in the kernel for ServerWorks GC-LE Chipset.

=> What about Certification from HP for SuSE-Linux?

Both Systems are certified for SLES 8/UL 1.0 and SLES 7 only - not for SuSE
Linux 8.1.

http://h18004.www1.hp.com/products/servers/linux/hpLinuxcert.html

Afaik SLES 8 and SL 8.1 suppose to use the same kernel as SL-8.1 kernel is
newer, than the SL-8.2 one.

> i don't understand what happen so please help me

I think there is an error in the kernel for ServerWorks GC-LE Chipset
support.

Philippe


< Previous Next >
References